.ny-banner { width: 100%; min-width: 1200px; height:764px; overflow: hidden; }
.ny-banner .p1 { font-size: 30px; font-weight: bold; color: #fff; line-height: 30px; text-align: center; margin-top: 240px;}
.ny-banner .p2 { font-size: 70px; color: #fff; line-height: 70px; text-align: center; text-transform: uppercase; margin-top: 10px;}
/*about*/
.about-title { font-size: 25px; line-height: 38px; color: #1e1e1e; text-transform: uppercase; font-family: arial;}
.about-entitle { font-size: 25px; color: #a78d7d; line-height: 38px; opacity: 0.22; text-transform: uppercase; font-family: arial;}

.about-1 { width: 100%; min-width: 1200px; height: auto; overflow: hidden; padding: 90px 0px;}
.about-content { width: 1100px; height: auto; overflow: hidden; margin: 0 auto; font-size: 15px; color: #1e1e1e; line-height: 38px;}
.about-box { width: 517px; height: 448px; overflow: hidden; float: right; padding-left: 44px; position: relative;}
.about-box .bd ul li { width: 517px; height: 448px; overflow: hidden; float: left;}
.about-box .bd ul li img { display: block; width: 517px; height: 448px;}
.about-box .prev { width: 60px; height: 120px; font-size: 35px; color: #fff; font-family: simsun; line-height: 120px; cursor: pointer; background-color: rgba(0,0,0,0.56) !important; background-color: #000; filter: alpha(opacity=56); text-align: center; position: absolute; left: 44px; top: 164px; z-index: 10; transition: all .3s linear;}
.about-box .next { width: 60px; height: 120px; font-size: 35px; color: #fff; font-family: simsun; line-height: 120px; cursor: pointer; background-color: rgba(0,0,0,0.56) !important; background-color: #000; filter: alpha(opacity=56); text-align: center; position: absolute; right: 0px; top: 164px; z-index: 10; transition: all .3s linear;}
.about-box .prev:hover,.about-box .next:hover { background-color: rgba(0,0,0,1) !important; background-color: #000; filter: alpha(opacity=100);}

.about-2 { width: 100%; min-width: 1200px; height: auto; overflow: hidden; background-color: #f7f7f7;}
.about-culture { max-width:1356px; min-width: 1200px; height: auto; min-height: 687px; overflow: hidden; margin: 0 auto; background: url(../images/shu.png) left bottom no-repeat; padding-left: 700px; padding-top: 130px; box-sizing: border-box; font-size: 16px; color: #000; line-height: 52px;}

.about-3 { width: 100%; min-width: 1200px; height: 737px; overflow: hidden; background: url(../images/honor_bg.jpg) center no-repeat;}
.about-honor { width: 1200px; height: auto; overflow: hidden; margin: 0 auto;}
.about-honor .bd { width: 1200px; height: 280px; overflow: hidden; margin-top: 100px;}
.about-honor .bd ul li { width: 400px; height: 280px; overflow: hidden; float: left;}
.about-honor .bd ul li img {display: block; height: 274px; margin: 0 auto;}
.about-honor .hd { width: 100%; height: auto; overflow: hidden; text-align: center; margin-top: 55px;}
.about-honor .hd ul {display:inline-block;}
.about-honor .hd ul li { width: 20px; height: 20px; border-radius: 20px; cursor: pointer; float: left; overflow: hidden; margin: 0px 12px; background-color: rgba(64,50,42,0.42) !important; background-color: #40322a; filter: alpha(opacity=42); }
.about-honor .hd ul li.on { background-color: rgba(64,50,42,1) !important; background-color: #40322a; filter: alpha(opacity=100);}

.about-4 { width: 100%; min-width: 1200px; height: auto; overflow: hidden; padding: 80px 0px;}
.about-jiagou { width: 1200px; height: auto; overflow: hidden; margin: 0 auto; text-align: center;}

.histroy-bg1 { width: 100%; min-width: 1200px; height: 250px; line-height: 250px; font-size: 25px; text-align: center; color: #fff; background: url(../images/yeji.png) center no-repeat; overflow: hidden; text-transform:uppercase;}
.histroy-bg1 span { font-size: 27px;}
.histroy-bg2 { width: 100%; min-width: 1200px; height: auto; padding-bottom: 120px; overflow: hidden; background: url(../images/histroy_bg.png) center 127px no-repeat; transition: all .5s linear;}
.histroy-content { width: 1200px; height: 825px; overflow: hidden; margin: 0 auto; background: url(../images/yeji_line.png) center no-repeat; background-size: 2px 100%; transition: all .5s linear;}
.histroy-content ul { margin-top:111px;}
.histroy-content ul li {cursor: pointer; width: 100%; height: 123px; position: relative;}
.histroy-content ul li .dot { width: 13px; height: 13px; border-radius: 13px; overflow: hidden; background-color: #e5c7af; border:4px solid #fff; margin: 0 auto;transition: all .3s linear;}
.histroy-content ul li.on .dot,.histroy-content ul li:hover .dot { width: 24px; height: 24px; border-radius: 24px; border: 4px solid #9a9a9b;}
.histroy-content ul li .year { font-size: 25px; font-weight: bold; color: #a78a72; line-height: 30px; position: absolute; z-index: 20;right: 650px; top: -5px; text-align: right;transition: all .3s linear;}
.histroy-content ul li .des { font-size: 16px; line-height: 30px; color: #1d1d1d; position: absolute; z-index: 20;left: 650px; top: -5px; text-align: left;transition: all .3s linear;}
.histroy-content ul li.on .year,.histroy-content ul li:hover .year  { font-size: 31px;}



.histroy-content ul li.even .des {right: 650px;left: 0px; top: -5px; text-align: right; }
.histroy-content ul li.even .year { left: 650px;right: 0px; top: -5px; text-align: left;}
.histroy-content ul li.on .year,.histroy-content ul li:hover .year { top: 0px;}
.histroy-content ul li.on .des,.histroy-content ul li:hover .des{ top: 0px;}
.his-more { width: 35px; height: 50px; font-size: 14px; line-height: 40px; color: #000; background: url(../images/about_jiantou.png) bottom center no-repeat; cursor: pointer; margin: 10px auto auto auto; text-align: center; }


/*jiameng*/
.jiameng-banner {width: 100%; min-width: 1200px; height:764px; overflow: hidden; background: url(../images/jiameng_banner.jpg) center no-repeat; }
.jiameng-menu_bg { width: 100%; min-width: 1200px; height: 114px; overflow: hidden; background-color: #f3f3f3; }
.jiameng-menu_bg.fixed{position: fixed;top: 0px;left: 0px;z-index: 99999999;}

.jiameng-menu { width: 1200px; height: 114px; overflow: hidden; margin: 0 auto; text-align: center;}
.jiameng-menu ul {display:inline-block;}
.jiameng-menu ul li { width: 128px; height: 114px; overflow: hidden; float: left; margin: 0px 5px;}
.jiameng-menu ul li.on,.jiameng-menu ul li:hover { background: url(../images/about_menu_bg.jpg) center no-repeat;}
.jiameng-menu ul li a { display: block; width: 100%; height: 100%; overflow: hidden; font-size: 16px; }
.jiameng-menu ul li a:link,.jiameng-menu ul li a:visited{ color: #323232;}
.jiameng-menu ul li a:hover { font-weight: bold; color: #2b2b2b;}
.jiameng-menu ul li.on a:link,.jiameng-menu ul li.on a:visited{ font-weight: bold; color: #2b2b2b;}
.jiameng-menu ul li .ico { width: 100%; height: 70px;}
.jiameng-menu ul li p { margin-top: 2px; line-height: 30px;}

.xuqiu { width: 1200px; height: auto; overflow: hidden; padding: 100px 0px 115px 0px; margin: 0 auto;}
.xuqiu .left { width: 616px; height: auto; overflow: hidden; float: left;}
.xuqiu .left img { display: block; width: 100%;}
.xuqiu .right { width: 528px; height: auto; overflow: hidden; float: right;}
.xq-title { font-size: 25px; font-weight: bold; color: #1c1c1c; line-height: 30px; margin-top: 17px;}
.xq-entitle { font-size: 26px; font-weight: bold; color: #a78d7d; opacity: 0.46; line-height: 30px; margin-top: 8px; font-family: arial; text-transform: uppercase;}
.xuqiu .right ul { margin-top: 31px;}
.xuqiu .right ul li { width:506px; height: 54px; line-height: 46px; background-color:#e9cbb3 ; font-size: 16px; color: #1c1c1c; padding:0px 27px; box-sizing: border-box; border:4px solid #faf2ec; border-radius: 46px; margin-top: 19px;}
.xuqiu .right ul li span { font-weight: bold; font-size: 18px;}

.liucheng-bg { width: 100%; min-width: 1200px; height: 674px; overflow: hidden; background: url(../images/liucheng_bg.jpg) no-repeat center; }
.liucheng { width: 1200px; height: auto; overflow: hidden; margin: 0 auto; }
.lc-title { font-size: 25px; font-weight: bold; color: #fff; line-height: 30px; text-align: center; margin-top: 110px; }
.lc-entitle { font-size: 26px; font-weight: bold; color: #a78d7d; opacity: 0.46; line-height: 30px; font-family: arial; text-transform: uppercase; text-align: center; margin-top: 13px;}

.zhichi { width: 1200px; height: auto; overflow: hidden; margin: 0 auto; padding-bottom: 50px;}
.zc-title { font-size: 25px; font-weight: bold; line-height: 30px; text-align: center; color: #524134; margin-top: 77px;}
.zc-title2 { font-size: 16px; line-height: 30px; color: #111; text-align: center; margin-top: 13px;}
.jiameng-underline { width: 30px; height: 1px; overflow: hidden; margin: 0 auto; background-color: #000; margin-top: 20px;}
.zhichi-ul { width: 1200px; height: auto; overflow: hidden;}
.zhichi-ul ul { margin-top: 60px;}
.zhichi-ul ul li { width: 592px; height: 160px ; overflow: hidden; background-color: #f5f5f5; margin-top: 8px; margin-bottom: 8px; transition: all .3s linear; }
.zhichi-ul ul li.fl-left { float: left;}
.zhichi-ul ul li.fl-right { float: right;}
.zhichi-ul ul li:hover { background-color: #665b54; }
.zhichi-ul ul li .left { width: 168px; height: 160px; overflow: hidden; float: left;}
.zhichi-ul ul li .left img { display: block; margin: 21px auto auto auto; border-radius: 116px; border: 1px solid #d7d7d7; transition: all .3s linear; }
.zhichi-ul ul li:hover .left img { border-radius: 1px solid #cfb6a1;}
.zhichi-ul ul li .right { width: 370px; height: 160px; overflow: hidden; margin-left: 8px; float: left;}
.zhichi-ul ul li .right .p1 { font-size: 20px; color: #343434; line-height: 30px; margin-top: 37px; transition: all .3s linear;}
.zhichi-ul ul li .right .p2 { font-size: 15px; color: #343434; opacity: 0.74; line-height: 30px; margin-top: 5px; transition: all .3s linear;}
.zhichi-ul ul li:hover .right .p1,.zhichi-ul ul li:hover .right .p2 { color: #fff;}
.zhichi-jiantou { width: 73px; height: 35px; overflow: hidden; background: url(../images/zhichi_jiantou.jpg) center no-repeat; margin: 56px auto auto auto; cursor: pointer;}

.dian { width: 100%; min-width: 1200px; height: auto; overflow: hidden; margin: 0 auto; padding-bottom: 40px;}
.dian .dian-title { font-size: 25px; font-weight: bold; color: #524134; line-height: 30px; text-align: center; margin-top: 40px;}
.dian .dian-entitle { font-size: 25px; font-weight: bold; color: #524134; line-height: 30px; font-family: arial; text-align: center; opacity: 0.46; text-transform: uppercase; margin-top: 10px;}
.dian .bd { width: 100%; height: auto; overflow: hidden; margin-top: 40px; }
.dian .bd ul li { float: left; position: relative;}
.dian .bd ul li a{width: 100%;height: 100%;display: block;position: relative;}
.dian .bd ul li a::after {cursor: pointer; transition: all .3s linear;opacity: 1;filter: alpha(opacity=100);  content: ""; width: 100%; height: 100%; overflow: hidden; background-color: rgba(0,0,0,0.69) !important; background-color: #000; filter: alpha(opacity=69); position: absolute; left: 0px; top: 0px; z-index: 10; }
.dian .bd ul li:hover a::after { opacity: 0;filter: alpha(opacity=0);}
.dian .bd ul li img { display: block; width: 100%; border: 1.5px solid #fff; box-sizing: border-box;}
.dian .hd { text-align: center; margin-top: 30px;}
.dian .hd ul { display:inline-block; }
.dian .hd ul li { width: 20px; height: 20px; overflow: hidden; border-radius: 26px; background-color: #8d8680; cursor: pointer; border: 4px solid #dfdddc; margin: 0px 5px; float: left; }
.dian .hd ul li.on { background-color: #3b2e24; border: 4px solid #c8c5c2;}

.jiameng-message { width: 1200px; height: auto; overflow: hidden; margin: 0 auto; padding-bottom: 75px;}
.jiameng-message .title1 {font-size: 25px; font-weight: bold; color: #524134; line-height: 30px; text-align: center; margin-top: 40px;}
.jiameng-message .title2 { font-size: 16px; line-height: 30px; color: #111; opacity: 0.68; text-align: center; margin-top: 17px; }
.message-form { width: 1200px; height: auto; overflow: hidden; margin: 0 auto; padding-top: 50px; }
.message-form table { width: 100%;}
.message-form table td { padding: 7px 0px;}
.message-form table td input[type="text"] { width: 391px; height: 67px; line-height: 65px; overflow: hidden; font-size: 14px; color: #000; padding: 0px 10px 0px 55px; border: 1px solid #dfdfdf; background-color: #f7f7f7; box-sizing: border-box; }
.message-form table td input[type="text"]:focus {
    outline:none;
}
.message-form table td input[type="text"]::-webkit-input-placeholder { /* WebKit browsers */
    color:#848484;
	font-size: 14px;
}
.message-form table td input[type="text"]:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:#848484;
   font-size: 14px;
   opacity:1;
}
.message-form table td input[type="text"]::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:#848484;
   font-size: 14px;
   opacity:1;
}
.message-form table td input[type="text"]:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:#848484;
   font-size: 14px;
}
.message-form table td textarea { width:100%; height: 339px; overflow: hidden; resize:none; font-size: 14px; color: #000; background: url(../images/jiameng_ico4.png) 22px 22px #f7f7f7 no-repeat; line-height: 25px; border: 1px solid #dfdfdf; padding: 20px 10px 20px 55px; box-sizing: border-box; }
.message-form table td textarea:focus {
    outline:none;
}
.message-form table td textarea::-webkit-input-placeholder { /* WebKit browsers */
    color:#848484;
	font-size: 14px;
}
.message-form table td textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:#848484;
   font-size: 14px;
   opacity:1;
}
.message-form table td textarea::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:#848484;
   font-size: 14px;
   opacity:1;
}
.message-form table td textarea:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:#848484;
   font-size: 14px;
}
.message-form table td input[type="submit"] {transition: all .3s linear; width: 100%; height: 65px; line-height: 65px; overflow: hidden; cursor: pointer; background-color: #bd9e7f; margin-top: 10px; border: 0px; font-size: 20px; font-weight: bold; text-align: center; color: #fff; }
.message-form table td input[type="submit"]:focus {
    outline:none;
}
.message-form table td input[type="submit"]:hover{background: #c48648;_border-radius: 10px;}

.message-form table td .name { background: url(../images/jiameng_ico1.png) 22px center no-repeat;}
.message-form table td .tel { background: url(../images/jiameng_ico2.png) 22px center no-repeat;}
.message-form table td .area { background: url(../images/jiameng_ico3.png) 22px center no-repeat;}
.message-form table td .on { border: 1px solid #ddc3aa !important;}

/*xingxiang*/
.jiaocheng { width: 1200px; height: 445px; position: relative; margin: 78px auto 55px auto;}
.jiaocheng .left { width: 755px; height:445px; overflow: hidden; float: left;}
.jiaocheng .left .bd { width: 755px; height:445px; overflow: hidden; }
.jiaocheng .left .bd ul li { width: 755px; height:445px; overflow: hidden; float: left;}
.jiaocheng .right { width: 490px; height: 400px; overflow: hidden; padding-left: 70px; padding-top: 70px; box-sizing: border-box; background-color: #fff; position: absolute; right: 0px; bottom: 0px; z-index: 10;  
-moz-box-shadow:3px -3px 13px rgba(0, 0, 0, 0.2); 
-webkit-box-shadow:3px -3px 13px rgba(0, 0, 0, 0.2); 
box-shadow:3px -3px 13px rgba(0, 0, 0, 0.2);}
.jiaocheng .right .p1 { font-size: 25px; line-height: 30px; color: #1c1c1c; font-weight: bold;}
.jiaocheng .right .p2 { font-size: 26px; font-family: arial; line-height: 30px; font-weight: bold; color: #a78d7d; opacity: 0.46; text-transform: uppercase; margin-top: 10px;}
.jiaocheng .right .more { margin-top: 25px;}
.jiaocheng .right .more a:link,.jiaocheng .right .more a:visited,.jiaocheng .right .more a:hover { font-size: 13px; color: #ab7e5b; line-height: 30px; text-decoration:underline; margin-top: 25px;}
.jiaocheng .right .prev { width: 65px; height: 41px; overflow: hidden; background: url(../images/xingxiang_prev.png) center no-repeat; border: 1px solid #dcbda3; border-radius: 20px; cursor: pointer; position: absolute; right: 350px; top: 298px; z-index: 10; transition: all .3s linear;}
.jiaocheng .right .next { width: 65px; height: 41px; overflow: hidden; background: url(../images/xingxiang_next.png) center no-repeat; border: 1px solid #dcbda3; border-radius: 20px; cursor: pointer; position: absolute; left: 150px; top: 298px; z-index: 10; transition: all .3s linear;}
.jiaocheng .right .prev:hover { width: 98px; background: url(../images/xingxiang_prev_on.png) #dcbda3 center no-repeat;}
.jiaocheng .right .next:hover { width: 98px; background: url(../images/xingxiang_next_on.png) #dcbda3 center no-repeat;}

.brand-top { width: 1200px; height: 80px; line-height: 80px; border-bottom:1px solid #e9e9e9; margin: 35px auto auto auto; }
.brand-top .title { width:100px; height: 80px; font-size: 25px; font-weight: bold; color: #1c1c1c; margin-left: 20px; border-bottom: 1px solid #272727; float: left;}
.brand-top b { font-family: arial; font-size: 26px; opacity: 0.46; color: #a78d7d; text-transform: uppercase; margin-left: 20px; float: left;}
.brand-top a,.brand-top a:link,.brand-top a:visited { display: block; width: 89px; height: 29px; border-radius: 29px; line-height: 29px; background-color: #999; text-align: center; margin-top: 25px; color:#fff ; font-size: 13px; float: right; margin-right: 20px; transition: all .3s linear;}
.brand-top a:hover { background-color: #e4c5ad; color: #000;}
.brand-list { width: 1200px; height: auto; overflow: hidden; margin: 22px auto auto auto;}
.brand-list ul li { width: 400px; height: 371px; position: relative; overflow: hidden; float: left; margin-top: 20px;}
.brand-list ul li .img_box{width: 372px; height: 297px;overflow: hidden;}
.brand-list ul li .img_box img { display: block; width: 100%;  margin:  0 auto;transition: all 0.3s ease-in;}
.brand-list ul li:hover .img_box img{
	transform: scale(1.2, 1.2);
	-webkit-transform: scale(1.2, 1.2);
	-moz-transform: scale(1.2, 1.2);
	-o-transform: scale(1.2, 1.2);
	-ms-transform: scale(1.2, 1.2);
}
.brand-list ul li p { width: 100%;box-sizing: border-box; display: block; width: 346px; height: 74px; line-height: 74px; overflow: hidden; padding: 0px 60px 0px 30px; transition: bottom .3s linear; box-sizing: border-box; position: absolute; left: 13px; bottom: 0px; z-index: 10; background: url(../images/xingxiang_jiantou1.png) right 30px center no-repeat;}
.brand-list ul li a,.brand-list ul li a:link,.brand-list ul li a:visited,.brand-list ul li a:hover { color: #1c1c1c; font-size: 18px;}
.brand-list ul li:hover p { background: url(../images/xingxiang_jiantou2.png) #e6c9b0 right 26px center no-repeat; bottom: 24px;}

.brand-list.video ul li{height: 300px;}
.brand-list.video ul li .img_box{height: 220px;}


